CVE-2007-1273

Loading...

General

Score:6.9/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Medium
Authentication:None

Published on 10/03/07 - Updated on 14/10/09

Description

Integer overflow in the ktruser function in NetBSD-current before 20061022, NetBSD 3 and 3-0 before 20061024, and NetBSD 2 before 20070209, when the kernel is built with the COMPAT_FREEBSD or COMPAT_DARWIN option, allows local users to cause a denial of service and possibly gain privileges.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2007-1273
Renater 2007/VULN090

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
navisionfinancials_server

Share this vulnerability with:

Twitter Facebook LinkedIn Mail